/*
Theme Name: 	Uzbekembassy Child
Theme URI: 		http://www.uzbekembassy.in/
Author: 		Zoviant Technology
Author URI: 	http://zoviant.com/
Description:	Child Theme for Uzbekembassy - Custom WordPress Theme for Uzbekembassy Project
Template:		Uzbekembassy
Version: 		1.0
*/

/* Theme customization starts here
-------------------------------------------------------------- */
body:not(.template-slider) #Header, body.header-stack:not(.template-slider) #Header {
	min-height: inherit;
}
.new_ticker {
	padding: 15px 1%;
}
#Subheader {
	padding-top: 50px;
	padding-bottom: 50px;
}
#Top_bar .menu > li > a span:not(.description) {
	text-transform: capitalize;
	padding: 0 12px;
}
#Top_bar.is-sticky .menu > li > a span:not(.description) {
	font-size: 13px;
	padding: 0 11px;
}
.secondary_menu_wrapper #secondary-menu {
	float: left;
}
#Header .secondary-menu > li > a {
	display: inline-block;
}
.secondary_menu_wrapper .social {
	float: left;
}
.secondary_menu_wrapper .social li {
	display: inline-block;
	margin-left: 3px
}
.secondary_menu_wrapper .social li:last-child {
	margin-right: 0
}
.social li a {
	color: #078fd2;
	font-size: 15px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background: rgba(0,0,0,0.2);
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	display: inline-block;
	background-position: center center;
	background-repeat: no-repeat;
}
.secondary_menu_wrapper .social li a:hover {
	background: #078fd2;
	color: #fff;
	background-position: center center;
	background-repeat: no-repeat;
}
.social li.davra a {
	background-image: url(../Uzbekembassy/images/icons/davra.png);	
}
.social li.davra a:hover {
	background-image: url(../Uzbekembassy/images/icons/davra-h.png);
}
.social li.telegram a {
	background-image: url(../Uzbekembassy/images/icons/telegram.png);	
}
.social li.telegram a:hover {
	background-image: url(../Uzbekembassy/images/icons/telegram-h.png);
}
.social li.davra a i,
.social li.telegram a i {
	text-indent: -999999px;
}
#Side_slide .social li {
	margin: 0px 1px;
}
#Side_slide .social li a {
	color: #078fd2;
	width: 22px;
	height: 22px;
	line-height: 22px;
}
#Side_slide .social li a:hover {
	color: #fff;
}

.slider_title, .slider_title a {
	font-size: 20px;
	line-height: 25px;
	color: #ffffff;
	font-weight: 500;
}
.slider_desc {
	width: 580px;
}
.slider_img {
	width: 580px;
}
.slider_img img {
	width: 100% !important;
	height: auto !important
}
.slider_title a:hover {
	text-decoration: none;
	color: rgba(255,255,255,0.8);
}
.slider_divider {
	background-color: rgba(255,255,255,0.2);
	color: rgba(255,255,255,0.2);
	margin-top: 10px;
	margin-bottom: 15px;
}
.slider_excerpt {
	font-size: 15px;
	line-height: 22px;
	color: #a2e0ff;
}
img.has_border {
	border: 8px solid rgba(0,0,0,0.05);
}
/* Contact Form 7
================================================== */
.ui_tpicker_second, .ui_tpicker_millisec, .ui_tpicker_microsec, .ui_tpicker_timezone {
	display: none;
}
.wpcf7-form label {
	font-weight: bold;
	text-align: left;
}
.wpcf7-form label span, .required {
	color: #ff0000;
	font-size: 20px;
}
.wpcf7-form small {
	font-size: 11px;
	top: -25px;
	position: relative;
}
span.wpcf7-form-control-wrap .wpcf7-date, span.wpcf7-form-control-wrap .wpcf7-quiz, span.wpcf7-form-control-wrap .wpcf7-number, span.wpcf7-form-control-wrap .wpcf7-select, span.wpcf7-form-control-wrap .wpcf7-text, span.wpcf7-form-control-wrap .wpcf7-textarea {
	padding: 15px 15px;
	margin-bottom: 15px;
}
span.wpcf7-form-control-wrap .wpcf7-file {
	padding: 10px;
	width: 100%;
}
span.wpcf7-form-control-wrap .wpcf7-textarea {
	overflow: hidden;
	box-sizing: padding-box;
}
.wpcf7-submit {
	padding: 15px 30px !important;
	font-size: 18px;
	font-weight: bold;
}
.contact_us {
	margin: 0px;
	padding: 0px;
}
.contact_us li {
	margin-bottom: 10px;
	list-style: none;
}
.contact_us li span {
	margin-left: 50px;
	display: block;
	margin-top: -5px;
}
.contact_us i {
	margin-right: 15px;
	color: #ffffff;
	display: inline-block;
	font-size: 17px;
	background: #f43600;
	width: 35px;
	height: 35px;
	text-align: center;
	line-height: 35px;
}
/* Error 404
================================================== */
body.error404 {
	height: auto;
}
#Error_404 {
	overflow: inherit;
	position: inherit;
	top: inherit;
	left: inherit;
	margin: 50px 0px;
}
/* Shortcodes
================================================== */

/* Blog ----------------------------------------------------------------------- */
.Latest_news ul li .desc h5 a {
	color: #078fd2;
}
.Latest_news ul li .desc h5 a:hover {
	color: #007cc3;
}
.Recent_posts.blog_news ul li {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(0,0,0,0.08);
}
.Recent_posts.blog_news ul li:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}
.column_blog_news.column {
	margin-bottom: 20px;
}
.news_block {
	border: 1px solid rgba(0,0,0,0.08);
	border-top: 3px solid #00a64e;
	background: #fff;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.05);
}
.news_block h3 {
	font-size: 16px;
	line-height: 20px;
	color: #000;
	padding: 15px;
	margin: 0px;
	border-bottom: 1px solid rgba(0,0,0,0.08);
	font-weight: 500;
	position: relative;
}
.news_block h3:after {
	content: "";
	overflow: hidden;
	position: absolute;
	left: 15px;
	bottom: -8px;
	background: url(../Uzbekembassy/images/widget-arrow.png) center center no-repeat;
	width: 19px;
	height: 8px;
}
/* #Widget area
================================================== */
.with_aside .sections_group {
	padding-top: 25px;
	padding-bottom: 25px;
}
.widget-area {
	padding: 25px 20px 25px;
}
.aside_left .widget-area, .with_aside.aside_both .sidebar-1 .widget-area {
	border-right: none
}
.aside_right .widget-area, .with_aside.aside_both .sidebar-2 .widget-area {
	border-left: none
}
.with_aside .widget {
	border: 1px solid rgba(0,0,0,0.08);
	border-top: 3px solid #078fd2;
	padding: 15px;
	margin-bottom: 25px;
	background: #fff;
	font-size: 13px;
	line-height: 16px;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.05);
}
.with_aside .widget > h3 {
	font-size: 16px;
	line-height: 20px;
	color: #000;
	padding: 10px 15px 15px 15px;
	margin: -10px -15px 18px -15px;
	border-bottom: 1px solid rgba(0,0,0,0.08);
	font-weight: 500;
	position: relative;
}
.with_aside .widget > h3:after {
	content: "";
	overflow: hidden;
	position: absolute;
	left: 15px;
	bottom: -8px;
	background: url(../Uzbekembassy/images/widget-arrow.png) center center no-repeat;
	width: 19px;
	height: 8px;
}
.with_aside .widget > ul, .with_aside .widget > .widget_links {
	margin: 0px;
	list-style: none;
}
.widget_links li {
	border-bottom: 1px solid rgba(0,0,0,0.08);
	padding-bottom: 7px;
	margin-bottom: 7px;
	display: block;
	min-height: 53px;
}
.widget_links li:last-child {
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.widget_links li img {
	float: left;
	margin-right: 10px;
}
/* Archives, Custom menu */
.widget_archive ul, .widget_nav_menu ul, .widget_categories ul, .widget_links {
	list-style: none;
	background: none;
	margin: 0px;
}
.widget_archive ul li, .widget_nav_menu ul li, .widget_categories ul li, .widget_links li {
	border-bottom: 1px solid rgba(0,0,0,0.08);
	list-style: none;
}
.widget_archive ul li:after, .widget_nav_menu ul li:after, .widget_categories ul li:after {
	content: '\e915';
	display: block;
	position: absolute;
	right: 0px;
	font-family: "mfn-icons";
	top: 10px;
	color: #000;
	width: auto;
	border: none;
	left: auto;
}
.widget_archive ul li:last-child:after, .widget_nav_menu ul li:last-child:after, .widget_categories ul li:last-child:after {
	display: inherit
}
.widget_archive ul li a, .widget_nav_menu ul li a, .widget_categories ul li a {
	color: #000;
	display: block;
	padding: 9px 0 10px 0px;
}
.widget_archive ul li:last-child, .widget_nav_menu ul li:last-child, .widget_categories ul li:last-child {
	border-bottom: none;
}
.widget_center {
	text-align: center;
	display: block;
}
.social .widget {
	border: none;
	padding: 0px;
	margin-bottom: 0px;
	box-shadow: none;
}
.social .widget ul {
	border: 1px solid rgba(0,0,0,0.1);
}
.social .widget ul li {
	margin-left: 0px;
	margin-right: 0px;
}
.social .widget ul li a {
	background: none;
	width: 60px;
	height: 32px;
	line-height: 32px;
}
.social .widget ul li a:hover {
	background: rgba(0,0,0,0.08);
	color: #078fd2;
	text-decoration: none;
}
.social .widget ul li.active a {
	background: #078fd2;
	color: #fff;
	text-decoration: none;
}
/* #Footer
================================================== */
#Footer {
	font-size: 14px;
	line-height: 24px;
	border-top: 5px solid #078fd2;
}
#Footer .widgets_wrapper .widget {
	background: none;
	padding: 0px 0px 15px 0px;
	border: none;
	box-shadow: none;
}
#Footer .widgets_wrapper .widget h4 {
	margin-bottom: 30px;
}
#Footer .widgets_wrapper .widget.footer-logo {
	margin: 0 auto;
}
#Footer .widget_nav_menu ul, #Footer .Recent_posts, #Footer .contact_details {
	padding: 0px;
}
#Footer .widget_nav_menu ul li {
	border-color: rgba(255,255,255,0.09);
}
#Footer .widget_nav_menu ul li:last-child:after {
	display: inherit
}
#Footer .widget_nav_menu ul li:after {
	color: #fff;
}
#Footer .widget_nav_menu ul li:hover:after {
	color: #f43600;
}
#Footer .widget .social {
	margin: 0px;
	padding: 0px;
}
#Footer .widget .social li {
	display: inline-block;
}
#Footer .widget .social li i {
	display: inline-block;
	font-size: 17px;
	margin-right: 10px;
}
#Footer .footer_copy {
	background: rgba(0,0,0,0.2);
}
#Footer .footer_copy img {
	display: inline-block;
	margin: 0px 5px;
}

@media only screen and (min-width: 960px) and (max-width: 1239px) {
.slider_desc, .slider_img {
	width: 465px;
}
.slider_excerpt {
	line-height: normal !important;
}
.slider_img img {
	width: 465px !important;
	height: auto !important
}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.slider_desc, .slider_img {
	width: 340px;
}
.slider_excerpt {
	line-height: normal !important;
}
.slider_img img {
	width: 340px !important;
	height: auto !important
}
}

@media only screen and (max-width: 767px) {
#Subheader {
	padding-top: 70px;
	padding-bottom: 70px;
}
body:not(.template-slider):not(.header-simple) #Header {
	min-height: 0px;
}
.Latest_news .five-sixth.column {
	width: 50% !important;
	clear: none !important;
}
.Latest_news .one-sixth.column { 
	width: 50% !important;
	clear: none !important;
}
.Latest_news ul li .photo {
	width: 100%;
	margin-bottom: 15px;
}
.Latest_news ul li.has-post-thumbnail .desc{
	margin-left:0;
	width:100%;
	padding-left:0px;
}
}

@media only screen and (max-width: 479px) {
body:not(.template-slider):not(.header-simple) #Header {
	min-height: 0px;
}
.slider_desc {
	width: 380px;
}
.slider_excerpt {
	line-height: normal !important;
}
}
